/*
Theme Name: AsapTheme Child
Theme URI: https://asaptheme.com/#comprar
Template: asap
Author: AsapTheme
Author URI: https://asaptheme.com
Description: Tema hijo se Asap Theme
Tags: one-column,two-columns,right-sidebar,custom-colors,custom-logo,editor-style,featured-images,footer-widgets,sticky-post,theme-options
Version: 3.2.2.1686745735
Updated: 2023-06-14 14:28:55

*/


/*
 * Títulos
 */

h1 {
	color: #f53535!important;
	font-weight: 600;
	text-align: center;
	position: relative;
	margin: 20px 0px 40px 0px;
}

h1:after {
        content: "";	
        position: absolute;
	  background-color: #fd595a;
	border-bottom: 3px solid #fd595a;
	bottom: -10px;
	left: 30%;
	right: 30%;
}

.asap-hero-content h1:after {
        content: "";	
        position: absolute;
	  background-color: #fff;
	border-bottom: 3px solid #fff;
	bottom: -10px;
	left: 30%;
	right: 30%;
}


.h2-decorado {
	background: #fff;
	color: #f53535;
	padding: 5px;
	box-shadow: 0 2px 10px 0 #cac9c9;
	text-align: center;
	border-left: 20px solid #f53535;
	border-right: 20px solid #f53535;
	border-radius: 0px 0px 0px 0px;
}

.h3-decorado {
	
	position: relative;
	border-bottom: 3px solid #fd595a;
}


.h4-decorado {	
	border-bottom: 2px solid #fd595a;
}

/*
 * Botones
 */

.boton-rojo a {
	margin: 10px!important;
	background-color: #f53535!important;
	
}

.boton-negro a {
	margin: 10px!important;
	background-color: #3b3f3d!important;
	
}

.boton-blanco a {
	margin: 10px!important;
}

.botones-centrados {
	text-align: center;
}

/*
 * Imagen en las fichas de los recursos
 * Columna 1/3
 */

.imagen-ficha {
	padding: 0px 20px!important;
}

/*
 * Migas de pan
 */

.breadcrumb a {
    color: #f53535!important;
}

/*
 * Clusteres
 */

.cluster-manual {
    padding: 10px!important;
    border-radius: 10px;
    border: 3px solid #f53535;
    margin: 10px !important;
    background: #f0f0f0;
    text-align: center!important;
}

.cluster-manual .wp-block-column {
	flex-basis: auto!important;
}

.cluster-blanco {
    padding: 10px!important;
    border-radius: 10px;
    border: 3px solid #f53535;
    margin: 10px !important;
    background: #fff;
    text-align: center!important;
}

/*
 * Política privacidad en formularios
 */
.aviso-privacidad-formulario p {
	font-size: 14px!important;
    line-height: 1.4!important;
}

/*
 * Botón de ayuda en el menú
 */
.boton-ayuda-menu a {
	border: solid 2px #f53535;
    border-radius: 7px;
    padding: 5px;
}

/*
 * Aviso Matomo en política de privacidad
 */
#matomo-opt-out {
	border: solid 1px #000!important;
	padding: 10px;
	margin-bottom: 10px;
}

/*
 * Anuncios personalizados 
 */
.anuncio-personalizado {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}

/*Para colocar la etiqueta Anuncio con un margen inferior de 10px*/
.anuncio-personalizado::before {
  	content: "Anuncio";
  	display: block;
  	text-align: center;
	font-weight: bold;
	font-size: small;
  	margin-bottom: 10px;
}

/* Anuncios: Por defecto, se ve la versión PC, se oculta móvil */
  .anuncio-solo-pc {
    display: block;
  }
  .anuncio-solo-movil {
    display: none;
  }

  /* En pantallas pequeñas (móvil) cambiamos */
  @media (max-width: 768px) {
    .anuncio-solo-pc {
      display: none;
    }
    .anuncio-solo-movil {
      display: block;
    }
  }
